﻿.sidebar[data-background-color="white"] {
    background: #ebebeb;
    opacity: .8;
}

.main-panel {
    background-color: #ffffff;
}

.main-panel > .content {
    margin-top: 50px;
    padding: 0 15px;
    min-height: calc(100vh - 310px);
}

.main-panel.intraining-main-panel {
    width: 100%;
    float: none;
    margin: auto;
    transition: 0.33s, cubic-bezier(0.685, 0.0473, 0.346, 1);
}

.container {
    max-width: 1200px;
}

.pl-4_5 {
    padding-left: 2rem !important;
}

.sidebar .user .photo {
    width: 80px;
    height: 80px;
}

.sidebar .logo img {
    height: 135px;
}

.card .card-header .card-icon {
    background-image: linear-gradient(60deg, #a5e3e2, #00b1b0);
}

